Subject: Re: (ngtrans) Re: The reverse lookup issue

From: David Terrell <[email-masked]>
Date: Fri, 5 Jul 2002 10:13:43 -0700

On Fri, Jul 05, 2002 at 01:01:07PM +0200, [email-masked] wrote:
>  
> > > ISP's frequently don't give out any information on who the customer
> > > is. The inverse lookups are usually just the ip address encoded by a
> > > script that generates names from IP addresses.  As I said 
> > before, this is
> > > meaningless, and a waste of time, Nameserver memory, and bandwidth.
> > 
> > My home machine has proper reverse DNS.  This makes it easy
> > for people who are having a problem with it to contact me
> > directly instead of having to go through my ISP to find out
> > who I am.  I consider that a feature.  If I did not want that
> > level of accountability, I would have my ISP reset reverse DNS
> > to some generic default.
> 
> if my home machine does not have proper reverse dns, because my
> isp is not providing this service, can i still have a mail server
> (with domain, dns, etc) and be able to _actually_ send mail through
> that server? or, is all mail where reverse dns don't match treated
> as spam and filtered out.

I don't think many people are left who believe that reverse dns can
be used as a policy enforcement engine, but it can and should be used
for logging purposes.

(answer:  your mail gets through).

-- 
David Terrell   | "The war on drugs supports terror. If you support
[email-masked]    | the war on drugs, you support terror too."
Nebcorp PM      |   - Jacob Sullum, Reason Magazine
wwn.nebcorp.com | http://reason.com/sullum/020802.shtml

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>

---

From: Greg Black <[email-masked]>
Date: Sat, 06 Jul 2002 06:39:04 +1000

David Terrell wrote:

| On Fri, Jul 05, 2002 at 01:01:07PM +0200, [email-masked] wrote:
| >  
| > if my home machine does not have proper reverse dns, because my
| > isp is not providing this service, can i still have a mail server
| > (with domain, dns, etc) and be able to _actually_ send mail through
| > that server? or, is all mail where reverse dns don't match treated
| > as spam and filtered out.
| 
| I don't think many people are left who believe that reverse dns can
| be used as a policy enforcement engine, but it can and should be used
| for logging purposes.
| 
| (answer:  your mail gets through).

Better answer: your mail gets through most of the time.  There
are people out there who block mail from hosts without reverse
DNS and there are even people out there who will block mail from
xyz.example.com if its reverse gives abc.example.com -- I think
those people are misguided, but I encounter them several times a
year and have to accommodate them.

In your case, you'd have to relay through your ISP's mail server
to send mail to the people who would otherwise block you.